MODELOS DE PS3 FLASHEABLES CON CFW Y NO FLASHEABLES Exploit 4.82 (resumen )

1, 2, 3, 4
Doceavo escribió:Estimados su ayuda por favor
Tengo una consola super slim Cech 4301c estaba hackeada en 4.84 hen y andaba bien pero la actualice a 4.85 y luego los juegos descargados de las tiendas no cogían entonces actualice el hen 3.0.1 y ya pude jugar pero no tenía tiendas entonces trate de ponerle tiendas y descargue un archivo de un tutorial pero creo que era para 3.0.0 hen y me metí ps3xploit y valide el archivo html regrese al menú de la consola y en la opción juegos no salía absolutamente nada ni si quiera reconocía un cd que estaba puesto, entonces la formatie esperando que se restablezca pero sigue saliendo en hen, luego volví a instalar en hen 3.0.1-y volvieron aparecer las opciones en menú juegos, entonces trate de instalar versiones originales 3.86 de ps3 y me sale error 8002f997 y en línea no puedo actualizar xq sale un error con exploit xq tengo el hen y no lo puedo quitar y en modo seguro me sale los datos están dañados 8002f2c5

Tendras que hacer una copia de seguridad, formatear el disco y realizar todos los pasos de nuevo.
Un saludo.
Amigo consulta igual debo hacer copia de seguridad aunque ya la haya formateado la consola por configuración y en modo recovery ?
Doceavo escribió:Amigo consulta igual debo hacer copia de seguridad aunque ya la haya formateado la consola por configuración y en modo recovery ?

Si esta formateada y no tiene nada no es necesario hacerlo una segunda vez, solo es por si tienes algo que quieras conservar.
Un saludo.
Hola hermano, no tiene nada que ver con el tema pero es que ya no sé qué hacer, tengo mi ps3 con hen 4.86, apague la consola y cuando la fui a prender de nuevo, me saltaba en pantalla un mensaje que decía que tenía a conectar el mando al cable USB y darle al botón ps para poder usarlo, y cuando lo hago no conecta el mando, y ya no sé qué hacer la verdad, se que no tiene nada que ver con este tema, pero si me podrías ayudar, si es que sabes la solución o el por qué pasa esto, me sería de gran ayuda hermano, saludos.
Luisjosebm16 escribió:Hola hermano, no tiene nada que ver con el tema pero es que ya no sé qué hacer, tengo mi ps3 con hen 4.86, apague la consola y cuando la fui a prender de nuevo, me saltaba en pantalla un mensaje que decía que tenía a conectar el mando al cable USB y darle al botón ps para poder usarlo, y cuando lo hago no conecta el mando, y ya no sé qué hacer la verdad, se que no tiene nada que ver con este tema, pero si me podrías ayudar, si es que sabes la solución o el por qué pasa esto, me sería de gran ayuda hermano, saludos.

Revisa que el disco duro este bien conectado.
Un saludo.
Gracias hermano, le saque en disco duro y lo volví a poner y funcionó
Luisjosebm16 escribió:Gracias hermano, le saque en disco duro y lo volví a poner y funcionó

Me alegro socio [oki] .
Un saludo.
Hola!

Voy a comprar una PS3 de segunda mano y me gustaria que alguien me confirmara una cosa sobre las cosas a tener cuidado al comprarla para poder poner un CFW...

Segun lo que he leido es que solo hay que tener cuidado para que sea flasheable por SW viendo el modelo CECH y poco mas...

La duda mas grande que tengo es si esta tuviera un FW superior al 4.82, se le podria poner un CFW facilmente por SW.

Gracias!!!
todyrod escribió:Hola!

Voy a comprar una PS3 de segunda mano y me gustaria que alguien me confirmara una cosa sobre las cosas a tener cuidado al comprarla para poder poner un CFW...

Segun lo que he leido es que solo hay que tener cuidado para que sea flasheable por SW viendo el modelo CECH y poco mas...

La duda mas grande que tengo es si esta tuviera un FW superior al 4.82, se le podria poner un CFW facilmente por SW.

Gracias!!!

Las FAT son todas customizables, las Slim los modelos 20xx, 21xx y 25xx (solo hasta el firmware base 3.56), las 30xx y 40xx solo por Hen.
Un saludo.
Psmaniaco escribió:
todyrod escribió:Hola!

Voy a comprar una PS3 de segunda mano y me gustaria que alguien me confirmara una cosa sobre las cosas a tener cuidado al comprarla para poder poner un CFW...

Segun lo que he leido es que solo hay que tener cuidado para que sea flasheable por SW viendo el modelo CECH y poco mas...

La duda mas grande que tengo es si esta tuviera un FW superior al 4.82, se le podria poner un CFW facilmente por SW.

Gracias!!!

Las FAT son todas customizables, las Slim los modelos 20xx, 21xx y 25xx (solo hasta el firmware base 3.56), las 30xx y 40xx solo por Hen.
Un saludo.


Cuando dices que las slim solo hasta el firmware base 3.56, quieres decir que solo las que se vendian con ese firmware, no?

Entonces, aunque sea peorcilla, creo que para no arriesgar, sera mejor coger una fat.

Hay alguna forma de saber que firmware base tenia una slim con el codigo de serie?

Muchas gracias!!!
todyrod escribió:
Psmaniaco escribió:
todyrod escribió:Hola!

Voy a comprar una PS3 de segunda mano y me gustaria que alguien me confirmara una cosa sobre las cosas a tener cuidado al comprarla para poder poner un CFW...

Segun lo que he leido es que solo hay que tener cuidado para que sea flasheable por SW viendo el modelo CECH y poco mas...

La duda mas grande que tengo es si esta tuviera un FW superior al 4.82, se le podria poner un CFW facilmente por SW.

Gracias!!!

Las FAT son todas customizables, las Slim los modelos 20xx, 21xx y 25xx (solo hasta el firmware base 3.56), las 30xx y 40xx solo por Hen.
Un saludo.


Cuando dices que las slim solo hasta el firmware base 3.56, quieres decir que solo las que se vendian con ese firmware, no?

Entonces, aunque sea peorcilla, creo que para no arriesgar, sera mejor coger una fat.

Hay alguna forma de saber que firmware base tenia una slim con el codigo de serie?

Muchas gracias!!!

No, las que permitan instalar como firmware minimo hasta 3.56, todas las consolas tienen un instalado un firmware minimo o base cuando las fabrican, despues van subiendo a medida que reciben las actualizaciones, en las PS3 FAT se puede hacer downgrade firmware hasta cierta version, que es el firmware base, si intentas instalar una version menor a esa se brickea la consola.
En los modelos 25xx la primera mitad de ellas se puede instalar el CFW el metldr no esta parcheado y permite su instalacion, en los modelos producidos a partir de marzo del 2011 introdujeron la version 3.60, en el que el metldr fue parcheado con el metlder2 y otras medidas extras para impedir la instalacion del CFW, esos modelos tienen el firmware base 3.60 o superior, por lo que no se pueden meter los parches del CFW en la NOR, por que la consola brickearia y te quedas con un ladrillo; por eso es importante ver en los modelos 25xx si su firmware es inferior a 3.60, si esta en 3.60 o superior no se pueden parchear y solo funcionan mediante el HEN, en los 30xx y 4xxxx no hace falta mirarlo por que esas solo son compatibles con el HEN.
Un saludo.
160 respuestas
1, 2, 3, 4